img{
    width: 100%;
}
body{
    font-family: 'Times New Roman', Times, serif;
}
.box{
    width: 80%;
    margin: 0 auto;
    text-align: justify;
    color: white;
    background-color: #00000054;
    padding: 2% 4%;
}
h1,h2,h3,h4,h5,h6{
    text-align: center;
    font-weight: bold;
}
h1{
    font-size: 4em;
}
h2{
    font-size: 3.5em;
}
h3{
    font-size: 3em;
}
h4{
    font-size: 2.5em;
}
h5{
    font-size: 2em;
}
h6{
    font-size: 1.5em;
}
.fondo{
    background-image: url('../assets/img/fondo.jpg');
    background-size: 100% auto;
}

/* responsive */
@media screen and (max-width:700px) {
    .fondo{
        background-color: red !important;
        background-image: none;
    }
    .box {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        color: white;
        padding: 2% 4%;
        font-size: 70%;
        background-color:#00000000;
    }
    table {
        font-size: 50%;
    }
}